body {
  padding: 50px;
  font: 14px "微软雅黑","Lucida Grande", Helvetica, Arial, sans-serif;

  max-width: 1000px;
  margin: 0 auto;
}

a {
  color: #00B7FF;
}

#pre{
	font-size: 16px;
	background-color: #f8f9fa;
	padding: 1.5rem;
	border-radius: 5px;
	position: relative;
}
.btn-clipboard{
	position: absolute;
    top: .5rem;
    right: .5rem;
    z-index: 10;
    display: block;
    padding: .25rem .5rem;
    font-size: 75%;
    color: #818a91;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    border-radius: .25rem;
}
.btn-clipboard:hover {
    color: #fff;
    background-color: #027de7;
}